View Single Post
Old January 22nd, 2014, 22:15   #1
Conker's Avatar
Join Date: Jan 2007
Location: Canada / Ireland
vBulletin Update (Chrome compatibility)

For those who've been living under a rock, Chrome now holds over 42% of the browser market. Its closest contender is Firefox with 18%.

Chrome has been leading for the last 3 years.

Yet ASC's WYSIWYG is still not compatible with Chrome. I'm aware there is no official release supporting it, so it's not really the ASC team's fault, however there are several mods bringing the functionality (assuming upgrading to vBulletin 4 is out of the question).

That would be great to see that corrected. Having to install extension is a pain for the end user.
Conker is offline   Reply With Quote